package digital.laboratory.platform.entrustment.config.properties;

import lombok.Data;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

@Component
@ConfigurationProperties(prefix = "countrydrugsystem.apipath")
@Data
public class ApiPathProperties {
    private String tokenPath;
    private String taskListPath;
    private String receivePath;
    private String closePath;
    private String rejectPath;
    private String returnPath;
}
